Last Comment Bug 916702 - tracking flags "copy" doesn't copy, it edits
: tracking flags "copy" doesn't copy, it edits
Status: RESOLVED FIXED
:
Product: bugzilla.mozilla.org
Classification: Other
Component: Extensions: TrackingFlags (show other bugs)
: Production
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Byron Jones ‹:glob› [PTO until 2017-01-09]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 01:41 PDT by Byron Jones ‹:glob› [PTO until 2017-01-09]
Modified: 2013-09-17 08:06 PDT (History)
3 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Byron Jones ‹:glob› [PTO until 2017-01-09] 2013-09-16 01:41:39 PDT
copy doesn't actually make a copy, instead it edits the source flag.
Comment 1 Byron Jones ‹:glob› [PTO until 2017-01-09] 2013-09-17 08:06:09 PDT
i fixed this, but forgot to mark this bug as fixed.
http://bzr.mozilla.org/bmo/4.2/revision/9005 has the commit.

Note You need to log in before you can comment on or make changes to this bug.